# std::__use_cache< __numpunct_cache< _CharT > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _CharT>
struct std::__use_cache< __numpunct_cache< _CharT > >

Definition at line 55 of file locale_facets.tcc.

## Public Member Functions

- const __numpunct_cache< _CharT > * operator() (const locale &__loc) const

The documentation for this struct was generated from the following file:

- locale_facets.tcc